.contact-section {
    width: 100%;
    max-height: 120vh;
    max-width: 1500px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:120px 60px;
    background: #fff;
    position: relative;
}

.contact-ctn{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1200px;
}

.left {
    width: 50%;
    padding-left: 10px;
}

.left h1 {
    font-size: 9rem;
    color: black;
    font-weight: 800;
    margin: 0 0 20px;
    line-height: 1.1;
}

.right {
    width: 47%;
}

.form-group {
    display: flex;
    gap: 40px;
    margin-bottom: 20px;
}

input,
textarea {
    width: 100%;
    padding: 10px;
    border: none;
    border-bottom: 1px solid #6f6f6f;
    outline: none;
    font-size: 1.3rem;
    font-weight: bolder;
    background: transparent;
}

textarea {
    resize: none;
    height: 130px;
}

.btn {
    margin-top: 20px;
    padding: 12px 30px;
    border-radius: 30px;
    border: 1px solid #797777;
    background: transparent;
    cursor: pointer;
    font-weight: bolder;
    letter-spacing: 1px;
    color: rgb(60, 60, 60);
}

.btn:hover {
    background: #3d3d3d;
    color: #fff;
}

.side-imag1{
    position: absolute;
    top: -80px;
    right: 20px;
    padding: 10px;
    
}

.side-imag1 img{
    width: 240px;
    height: 280px;
}

.side-imag2 img{
    width: 300px;
    height: 300px;
}

.side-imag2{
    position: absolute;
    bottom: 30px;
    left: -150px;
    padding: 10px;
}


@keyframes slide-animation {
    0% {
        opacity: 0.2;
        transform: translateX(180px);
    }
    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}

.slide-animation {
    animation: slide-animation both;
    animation-timeline: view(0% 5%);
}

.slide-animation2 {
    animation: slide-animation2 both;
    animation-timeline: view(0% -80%); /* starts later, ends together */
}


@keyframes slide-animation2 {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0px);
    }
}


.visible {
    animation: visible both;
    animation-timeline: view(40% 20%);
}

@keyframes visible {
    0%{
        opacity: 0;
        scale: 0.5;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        scale: 1;
        transform: translateY(0);
    }
}

